﻿@model LoginRequestModel

<form asp-action="Authenticate" method="post" enctype="multipart/form-data" asp-antiforgery="true">
    <div class="text-danger" asp-validation-summary="All"></div>

    <div class="form-group">
        <label>Usuário</label>
        <input type="text" class="form-control" asp-for="User">
        <span asp-validation-for="User" class="text-danger"></span>
    </div>

    <div class="form-group">
        <label>Senha</label>
        <input type="password" class="form-control" asp-for="Password">
        <span asp-validation-for="Password" class="text-danger"></span>
    </div>
    <button type="submit" class="btn btn-primary">Sign In</button>
</form>